Piratenversammlung / Assemblée Pirate - Motion #884

Dokumentation: PIVote
03 February 2011 23:39 - Nyuu

Status: Considered Start date: 03 February 2011
Priority: Normal Due date:

Assignee: mastgans % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: PV 2011v1

Description

Im Grundsatz mussen Demokratische Systeme transparent und erklarbar sein.
Leider ist PIVote fur einen Laien nicht verstandlich und auch nicht erklérbar.
Wie kann Vertrauen entstehen wenn es nicht durchsichtig ist?

Bei Wahlen und Abstimmungen kénnen die Kandidaten / Initianten etc. Einsicht nehmen in das Prozedere und auch uberprifen ob
es korrekt ablauft, diese Punkte sind bei PIVote flr Laien nur schwer oder gar nicht nachvollziehbar.

Um dies zu verbessern beantrage Ich.
Antrag-Text:
Es braucht eine ausfihrliche Dokumentation Gber den Umgang mit der Pi-Vote Software, sie muss in Deutsch, Franzdsisch und

Englisch vorliegen.

Es braucht eine ausflihrliche Dokumentation Uber die Vorgehensweise von Pi-Vote.
Die Dokumentation sollte auch fur Laien verstandlich sein und ebenfalls auf Deutsch, Franzésisch und Englisch vorliegen.

Beide Dokumentationen mussen beim Download des Pi-Vote Clients mitgeliefert werden.
Die Dokumente missen innerhalb von 6 Monaten hinzugefiigt werden. Beim Uberschreiten der 6 Monat grenze. Werden die
Abstimmungen sistiert, bis die Dokumente dabei sind.

Der Vorstand wird beauftragt, diese Dokumente zu erarbeiten.

History

#1 - 06 February 2011 17:24 - Atropos
- Category set to Other
- Assignee set to mastgans

- Target version set to PV 2011v1

#2 - 09 May 2011 21:18 - mastgans

- Status changed from New to 7

#3 - 09 May 2011 21:18 - mastgans
- Status changed from 7 to Closed
